<template>

  <div class="form-part">
    <div class="form" v-if="!send">
      <input-form :label="'Логин'" v-model="user"></input-form>
      <input-form :label="'Пароль'" :type="'password'" v-model="password"></input-form>
      <div class="form-group text-center">
        <button class="btn" type="button" @click.prevent="send = true">Зарегистрироваться</button>
      </div>
    </div>
    <div class="thank-you" v-else>
      Вітаємо з успішною реєстрацією!
    </div>
  </div>
</template>

<script>
  import inputForm from "./inputForm";

    export default {
        name: "form",
        components: {inputForm},
        data() {
            return {
                user: '',
                password: '',
                send: false
            }
        }
    }
</script>

<style scoped>

</style>
